Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 10:26:19 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund bindu                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  bindu Bot:  Hi Bindu ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer
  may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:11 PM, 26th Mar                     bindu                    Hi           02:11 PM, 26th Mar                     bindu                    I have returned the apple watch but did not receive refund of update           02:11 PM, 26th Mar                   Algaili                   Hi Bindu, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:13 PM, 26th Mar                   Algaili                   Could you please share your o
 rder number so that I can assist you further?           02:13 PM, 26th Mar                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           02:18 PM, 26th Mar                   Algaili                    We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.  We thank you for your understanding and cooperation           02:19 PM, 26th Mar                   Algaili                   Is there anything else I can help you with!           02:19 PM, 26th Mar                     bindu                    I'm waiting for an update           02:20 PM, 26th Mar                     bindu                    I'm waiting for an update
            02:20 PM, 26th Mar                     bindu                    Regarding my refund           02:20 PM, 26th Mar                   Algaili                   The process will go via the above mentioned way.           02:21 PM, 26th Mar                   Algaili                   Is there anything else I can help you with!           02:23 PM, 26th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:25 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2306198